@charset "UTF-8";
/* CSS Document */

#spec			{	width:910px; margin:auto;	}
#spec:after	{	display:block; content:''; clear:both;	}
#mainvisual	{	position:relative; font-size:18px;	}
.line				{	position:absolute; top:30px; left:0;	}
.swlogo				{	position:absolute; top:30px; right:0;	}
#data						{	float:left; width:400px;	}
#data .name				{	font-size:30px; font-weight:400;	}
#data .name:after		{	content:' TM'; font-size:9px; vertical-align:super;	}
#data .package			{	margin-top:10px;	}
#data .package:after	{	display:block; content:''; clear:both;	}
#data .package div		{	float:left; margin-right:10px; font-size:120%;	}
#data .package img	{	width:182px;	}
#data .price				{	font-size:150%;	}
#data .release			{	color:#EEEE00;	}
#thumbnail		{	float:left; width:485px; margin-left:25px;	}
#thumbnail div	{
	float:left; width:117px; height:117px; border:1px solid #FFF; margin:0 3px 3px 0;
	-webkit-transition: opacity .2s ease;
	transition: opacity .2s ease;
}
#thumbnail div:hover	{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}
#thumbnail div.lf		{	margin:0 0 3px 0;	}
#thumbnail div img	{	width:117px;	}
#lightboxcontents		{	display:none;}
.content					{	max-width:580px; text-align:center; padding-top:20px; cursor:pointer;	}
.content img				{	max-width:100%;	}
.content_text				{	padding:20px 10px; text-align:left;	}
